@charset "utf-8";
/* CSS Document */

/* sidebar component template */
#yellowside {
  padding: 7px 7px;
  background: #ffffcc;
  width: 157px;
  }
  
/* local content index custom output for abstract deadline, see dsp_content_list.cfm in /custom */  
.submitabstract { font-size: 1.2em; }  
  
  
  
/* sidebar home page 


  
#sysInformationFor
 {
  padding: 7px 7px;
  background: #ffffcc;
  width: 157px;
  }
*/


#box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 6px 6px 6px 6px;
    margin-bottom: 12px;
    padding: 6px;
    position: relative;
}